@charset 'utf-8';

/* review
------------------------------------------------ */
.review-inner { position: relative; margin: 0 auto; max-width: 915px; }
.review-visual { margin-bottom: 30px; }
.review-text { font-size: 1.4rem; line-height: 2; }
.review-text > p + p { margin-top: 2em; }
.review-text .is-focus { color: #a86480; }
.review-btns { margin-top: 40px; }
.review-btns-item { text-align: center; font-size: 1.6rem; line-height: 1.1666666666; }
.review-btns-item:not(:first-child) { margin-top: 20px; }
.review-btns-item > a { display: block; padding: 9px; width: 100%; background-color: #fff; border: 1px solid #a86480; border-radius: 10px; text-decoration: none; color: #a86480; }
.review-btns-item.is-btn-series > a { background-color: #a86480; color: #fff; }

@media screen and (max-width: 768px) {
	.review-inner { padding: 0 17px; }
}

@media screen and (min-width: 769px) {
	.review-visual { margin-bottom: 48px; }
	.review-text { font-size: 1.8rem; }
	.review-btns { margin-top: 60px; }
	.review-btns-item { margin: 0 auto; max-width: 420px; font-size: 2.4rem; }
	.review-btns-item:not(:first-child) { margin-top: 30px; }
	.review-btns-item > a { padding: 9px; }
}
